
# Message

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appid** | **Integer** | The application id that send this message. | 
**date** | [**OffsetDateTime**](OffsetDateTime.md) | The date the message was created. | 
**id** | **Integer** | The message id. | 
**message** | **String** | The actual message. | 
**priority** | **Long** | The priority of the message. |  [optional]
**title** | **String** | The title of the message. | 



